All Classes Namespaces Functions Pages
hal::MappedSegment::EqualTo Struct Reference

`#include <halMappedSegment.h>`

## Public Member Functions

bool | operator() (const MappedSegmentConstPtr &ms1, const MappedSegmentConstPtr &ms2) const

## Detailed Description

Functor for STL sorted lists to test for uniqueness

The documentation for this struct was generated from the following file:

- inc/halMappedSegment.h